/* Terra Viva */

body {
	/* background-color: #01322E; */
	background-color: #E9EBE7;
}
#wrapper {
	border: 1px solid #000000;
	/* setup faux column backgrounds */
	background-color: #7FA72A;
	/*  background-image: url(../images/nav/containerback.jpg); */
}
#nav {
	background-color: #7FA72A;
}
#siteinfo {
	background-color: #7FA72A;
}
#branding {
	/*  background-image: url(../images/nav/containerback.jpg); */
}
#container1 {
	/* setup faux column backgrounds */
	background-image: url(../images/nav/containerback.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
div#contentside  			{color: #FFFFFF !important; margin-top: 0px;}
div#contentside a:link 		{color: #FFFFFF !important;	text-decoration: underline;}
div#contentside a:visited 	{color: #FFFFFF !important;	text-decoration: underline;} 
div#contentside a:hover 	{color: #FE3E02 !important;	text-decoration: underline;}
div#contentside a:active 	{color: #FFFFFF !important;	text-decoration: underline;} 


#container {
}
#containertop {
	background-image: url(../images/nav/containertop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#containerbottom {
	background-image: url(../images/nav/containerbottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#contenttop {
	background-image: url(../images/nav/contenttop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#teaser {
	background-image: url(../images/nav/teaserback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#teasernew {
	background-image: url(../images/nav/teaserback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#teaserhot {
	background-image: url(../images/nav/teaserback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#teasermonth {
	background-image: url(../images/nav/teaserback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#teasertop {
	background-image: url(../images/nav/teasertop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#teaserbottom {
	background-image: url(../images/nav/teaserbottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#support {
	background-image: url(../images/nav/supportback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#supporttop {
	background-image: url(../images/nav/supporttop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#supportbottom {
	background-image: url(../images/nav/supportbottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.kinggrapes {
	color: #CCCCCC;
	text-align: right;
}
.kinggrapes a:link {color: #CCCCCC; text-decoration: none} 
.kinggrapes a:visited {color: #CCCCCC; text-decoration: none} 
.kinggrapes a:hover {color: #FF9933;	text-decoration: underline} 
.kinggrapes a:active {color: #CCCCCC; text-decoration: none} 

.copyright {
	color: #CCCCCC;
	text-align: left;
}
.copyright a:link {color: #CCCCCC; text-decoration: none} 
.copyright a:visited {color: #CCCCCC; text-decoration: none} 
.copyright a:hover {color: #FF9933;	text-decoration: underline} 
.copyright a:active {color: #CCCCCC; text-decoration: none} 


